## com.lowagie.toolbox.swing
Class RowContainer

    java.lang.Object
      com.lowagie.toolbox.swing.RowContainer

     class RowContainer

extends java.lang.Object

Field Summary
`private java.io.File` `file`
`private int` `pages`

Constructor Summary
`RowContainer(java.io.File file)` RowContainer

Method Summary
`java.io.File` `getFile()`
`int` `getPages()`
`void` `setFile(java.io.File file)`
`void` `setPages(int pages)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### file

    private java.io.File file

### pages

    private int pages

Constructor Detail

### RowContainer

    RowContainer(java.io.File file)

  RowContainer

Method Detail

### getFile

    public java.io.File getFile()

### getPages

    public int getPages()

### setFile

    public void setFile(java.io.File file)

### setPages

    public void setPages(int pages)

Hosted by Hostbasket